#dhruvmenu {
margin-right: 0px;  }

#limg {
background: whitesmoke;
float: right;
margin-top: 0px;
transition: all 0.3s ease; }

#limg:hover {
height: 35px;
background: rgb(190, 190, 190);
transition: all 0.3s ease; }

.menulogo {
margin-left: -50px; }

#container {
min-height: 630px;
min-width: 535px;
background: whitesmoke;
width: 80%;
height: 80%;
margin-top: 1%;
border-radius: 3px;
box-shadow: 1px 1px 5px;
-webkit-box-shadow: 0px 2px 5px; }

.logo {
height: 100px;
margin-left: -34px;
margin-top: -7px;
position: absolute;
z-index: 600; }


body {
background: lightgrey; } 
<!----- Menu ----->
ul { float: right; }
ul { list-style: none; }
ul li {
min-width: 100px;
display: block;
position: relative;
float: left; }

li ul { display: none; }

ul li a {
transition: 0.2s ease;
font-family: sans-serif;
font-size: 15px;
margin-left: -25%;
text-align: left;
display: block;
text-decoration: none;
color: black;
background: whitesmoke;
padding: 20px;
}


li:hover li {
  float: none;
  font-size: 11px; }
  
li:hover a { 
background: whitesmoke;
text-align: left; }

ul li a:hover { background: whitesmoke; }

li:hover ul {
display: table-row;
background: rgba(44, 44, 44, 1);
text-align: left; }

li:hover li a:hover { 
transition: all .3s linear;
color: grey;
background: whitesmoke; }

#dhruvmenu ul li a:hover {
transition: 0.2s ease;
font-size: 20px;
color: grey; }

.activem {
color: grey;
font-size: 20px; }

#linkstyle {
height: 200px; }
.dhruvmenu {
z-index: 500;
}


